/*
Theme Name:     Traveler Childtheme
Description:    
Author:         Shinetheme
Template:       traveler

(optional values you can add: Theme URI, Author URI, Version)
*/



@import url("../traveler/style.css");

span.text-lg.lh1em.item {
    display: none;
}

.qtranslate span.right {
    display: none;
}

.row.mb20 {
    margin-top: -1%;
}

img.avatar.avatar-wordpress-social-login {
    width: 50px;
}
.clear.mt20 {
    display: none;
}

.package-info-wrapper {
    border: none;
}

.qtip.qtip-defaults.qtip-active {
    margin-left: -29%;
    margin-top: -2%;
}

.alinhar h3 {
    margin-left: 11%;
    margin-top: 8%;
}

.booking-item-features-expand>li {
    float: left;
    display: inline-block;
}

.alinhar ul.booking-item-features {
    margin-left: 11%;
    color: #424242;
}

.fixed h3,
.fixed span{
    color: #fff;
}

.alinhar h3{
    color: #424242;
}

li.nav-drop.nav-symbol {
    display: none;
}

.btn-home {
    margin-top: 5%;
    background: #00c853 !important;
    border: none;
    border-radius: 2px;
    display: inline-block;
    font-family: Roboto,arial,sans-serif;
    color: #fff !important;
    font-size: 26px;
    height: 68px;
    letter-spacing: .5px;
    line-height: 68px;
    padding: 0 60px;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    font-weight: 700;
    border-bottom: 3px solid #007D34 !important;
    box-shadow: none !important;
}

#buddypress #item-header-cover-image #item-header-avatar {
    margin-top: 3%;
    float: left;
    overflow: visible;
    width: auto;
}

i.fa.fa-map-marker.input-icon,
i.fa.fa-globe.input-icon{
    display: none;
}

input#field-st_address,
input#field-st_address2,
input#field-st_city,
input#field-st_province,
input#field-st_zip_code,
input#field-st_country{
    display: none;
}

label[for="field-st_address"],
label[for="field-st_address2"],
label[for="field-st_city"],
label[for="field-st_province"],
label[for="field-st_zip_code"],
label[for="field-st_country"]{
    display: none;
}

ul.list.booking-item-raiting-list {
    display: none;
}

.logo img {
    width: 70%;
    margin: 4% 0;
}

@media (max-width: 480px){
    .btn-home {
        font-size: 1em;
        width: 70%;
        padding: 0 10%;
    }
    .list_tour.style_box {
        padding: 0 10% 0 5%;
    }
    ul.booking-item-features.booking-item-features-expand.mb30.clearfix {
        display: none;
    }
    .top-user-area-avatar img {
        border-radius: 50%;
        padding-right: 1%;
    }
    
    #menu1 {
        margin-left: 0%; 
    }
}

@media(min-width: 481px){
    .top-user-area-avatar{
        display:none;
    }
}


#menu1 a {
    font-size: 13px;
    text-transform: capitalize !important;
    font-family: 'Helvetica', sans-serif !important;
    padding: 8px !important;
}

.top-user-area a {
    font-size: 13px !important;
    text-transform: capitalize !important;
}

.card-code-expiry .expiry-date {
    width: 100% !important;
}

.card-code-expiry .card-code {
    width: 100% !important;
}

.pm-info .col-sm-6 {
    width: 100% !important;
}

.st-payment-tabs .payment-gateway {
    width: 50% !important;
    padding: 15px;
    box-sizing: border-box;
    display: block;
    float: left;
}

.st-payment-tabs .payment-gateway .logo {
    text-align: center;
    margin-top: -14px !important;
    margin-bottom: 15px;
    height: 100px;
    display: table;
    width: 30% !important;
    float: left !important;
}

.st-payment-tabs .payment-gateway .payment-gateway-wrap {
    border: 1px solid #ccc;
    position: relative;
    text-align: center;
    padding: 10px;
    transition: all .3s;
    width: 100% !important;
}